@import url(/public/template-8/src/general.css);

.save-the-date {
    width: 562px;
    height: 470px;
    font-family: 'Alegreya';
    color: var(--primary-color);
    background-color: var(--bg-color);
    position: relative;
}

.save-the-date .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 64px;
}

.save-the-date .count-down-timer {
    display: flex;
    width: 100%;
    margin-top: 84px;
}

.save-the-date .count-down-timer .items {
    display: flex;
    flex-direction: column;
    width: 70%;
    align-items: center;
    border-left: 1px solid rgba(156, 97, 98, 0.50);
}

.save-the-date .count-down-timer .items:first-child {
    border-left: 0;
}


.save-the-date .sub-title {
    font-size: 32px;
    font-weight: 200;
}

.save-the-date .orn-divider {
    top: -24%;
}

.save-the-date .orn-divider .wrapper {
    margin: 0;
}

@media (max-width: 562px) {
    .save-the-date {
        width: 100%;
        height: 420px;
    }

    .save-the-date .sub-title {
        font-size: 6vw;
    }

    .save-the-date .wrapper {
        margin: 64px 24px;
    }

    .save-the-date .flowers-divider-1,
    .save-the-date .flowers-divider-2 {
        top: 0;
        width: 65%;
    }
}
